sepolicy-manpage(8)

NAME
sepolicy-manpage - Generate a man page based on the installed SELinux Policy

SYNOPSIS
sepolicy manpage [-w] [-h] [-p PATH ] [-r ROOTDIR ] [-a | -d ]

DESCRIPTION
Use sepolicy manpage to generate manpages based on SELinux Policy.

OPTIONS

-a, --all
    Generate Man Pages for All Domains

-d, --domain
    Generate a Man Page for the specified domain. (Supports multiple commands)

-h, --help
    Display help message

-p, --path
    Specify the directory to store the created man pages. (Default to /tmp)

-r, --root
    Specify alternate root directory to generate man pages from. (Default to /)

-w, --web
    Generate an additional HTML man pages for the specified domain(s).

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>

SEE ALSO
sepolicy(8), selinux(8)